@charset "utf-8";
/* CSS Document */

table td, table th {
padding-top: 0px !important;
padding-right: 0px !important;
padding-bottom: 0px !important;
padding-left: 0px !important;
border-width: 0px !important;
border-top-style: none !important;
border-top-color: #cccccc;
border-bottom-width: 0px !important;
border-bottom-style: none !important;
border-bottom-color: #cccccc;
vertical-align: top;
text-align: left;
}

table tr {
background:none !important;
}

form label {
font-weight: normal !important;
text-align:left !important;
padding-left: 10px !important;
line-height:100% !important;
}

.content label {
width:100px; !important;
/*margin-left:-30px !important;
*/padding-bottom:20px !important;
margin-left: 0px;
overflow:visible;
z-index:50;
}

.content label:nth-of-type(1) {
width:100px; !important;
/*margin-left:-30px !important;
*/padding-bottom:20px !important;
/*margin-left:-60px !important; */
overflow:visible;
z-index:50;

}

select, option { width: 250px; }

.content table {
table-layout:auto !important;

}

.webform_step { border:none !important; }

td {overflow:visible !important;}